10S Lusgo 2022 Issues - Bug #4018

Teamleader > Anvandare screen > change permission of user > when team leader will change the roll
of the user then user should do same work as teamleader and turn cancel or ok button in blue colour

08/30/2022 06:04 PM - Abhishek k

Status: Resolved Start date: 08/30/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/30/2022 06:16 PM - Abhishek k

- Subject changed from Teamleader > Anvandare screen > change permission of user > when team leader will change the roll of the user then user
should do same work as teamleader to Teamleader > Anvandare screen > change permission of user > when team leader will change the roll of the
user then user should do same work as teamleader and turn cancel or ok button in blue colour

#2 - 09/12/2022 10:20 AM - chirag wadhwa

- Status changed from New to Resolved
